
JARS - Task #1500

Milestone # 985 (New): SOFTWARE

Instalación de software de adquisición en PC nueva para JULIA

11/19/2018 03:09 PM - John Rojas

Status: Resolved Start date: 11/21/2018

Priority: Normal Due date: 12/12/2018

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 12.00 hours

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Instalación de software en PC con S.O. Windows 10, se actualiza driver de NIDAQ para soporte del S.O.

History

#1 - 11/28/2018 03:39 PM - John Rojas

- Due date changed from 11/21/2018 to 12/06/2018

- Start date changed from 11/19/2018 to 11/21/2018

- % Done changed from 0 to 50

27/11/18: Instalación de programas necesarios para el funcionamiento del software de adquisición. En proceso de simulación de copperball y con

tarjeta NIDAQ.

#2 - 11/28/2018 03:40 PM - John Rojas

- Status changed from New to In progress

#3 - 12/12/2018 07:56 PM - John Rojas

- Due date changed from 12/06/2018 to 12/12/2018

- Status changed from In progress to Resolved

- % Done changed from 50 to 100

12/12/18 Se finaliza instalación de software de adquisición, se compiló usando Visual C++ 2010 y actualización del archivo tbb_debug.dll

Pruebas de adquisición con hardware de JARS-JASMET.
